
.orderbox {
  max-width:600px;
 	margin:auto;
 	margin-top:20px;
 	border: #c1c4ca 3px solid;
  border-radius: 20px;
  background-color: #ffffff;
  box-shadow: 0 0 0 rgba(0,0,0,0), 0 0 0 rgba(0,0,0,0);
  transition: all .2s ease-in-out;
}

.orderbox:hover {
  transform: translate3d(0px, -3px, 0px);
  box-shadow: 0 15px 20px rgba(0,0,0,.05), 0 0 5px rgba(0,0,0,.1);
  cursor: pointer;
}

.orderbox2 {  	
	margin:auto;
  margin-top:20px;
  border: #c1c4ca 3px solid;
  border-radius: 20px;
  background-color: #f0f8ff;
  box-shadow: 0 0 0 rgba(0,0,0,0), 0 0 0 rgba(0,0,0,0);
  transition: all .2s ease-in-out;
}

.orderbox2:hover {
  transform: translate3d(0px, -3px, 0px);
  box-shadow: 0 15px 20px rgba(0,0,0,.05), 0 0 5px rgba(0,0,0,.1);
  cursor: pointer;
}
	
.review p {
  font-family: main-font, Roboto, "Helvetica Neue", Arial, sans-serif;
	margin-top:25px;
  font-size:24px;
  text-align:center;
}

.coverlandscape {
  padding-right: 30px;
  padding-left: 30px;
}

@media (min-width: 1200px) {
  .coverlandscape{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 490px;
	  padding-right: 0px; padding-left: 15px;
  }
}